#include "ObjectiveTrackerTooltipWidget.h"
#include "EventObjectiveTrackerViewData.h"

void UObjectiveTrackerTooltipWidget::SetTooltipData(const FEventObjectiveTrackerViewData& viewData)
{

}

UObjectiveTrackerTooltipWidget::UObjectiveTrackerTooltipWidget()
{
	this->ObjectiveRewardLabelWidgetClass = NULL;
	this->MaxRewardLabels = 5;
}
